English ▼
Skip to page content Skip to main navigation
e.g. "templates" or "datastore"

# The XMPP Python API

App Engine applications can send and receive instant messages to and from users of XMPP-compatible instant message services, including Google Talk.

This reference describes the Python API for the XMPP service. It has the following sections:

- Overview
- Reference
  - Functions
  - Message
  - Exceptions